[panel]
rect=0,0,480,272
Cursorpoint=470,10
[button_font]
font_name=Tahoma
font_size=18
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=0,120,255
font_color_gray=144,150,187

[Static]
count=2

[Static1]
rect=0,5, 478, 25
font_size=18
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=24000
textAlign=2



[Static2]
rect=20,35, 460, 180
font_size=18
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=24001


[Title_layout]
file=public\title.ini
[Info_layout]
BtnCount=1
rect=0,30,480,242
image=public\infobg2.png

[Info_layout_btn1]
image=PhoneManager\Search button.png
rect=143, 190,194,36
textAlign=2
TextId=10000
rcText=0, 5, 194, 26
BtnName=OK
StatusIndex=-1,0,1,2


